#!/bin/sh
echo 'name: uuagc-cabal
version: 1.0.2.0
id: uuagc-cabal-1.0.2.0-0c075c052b55b7307b43e3100ba35e76

license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Cabal plugin for the Universiteit Utrecht Attribute Grammar System
description: Cabal plugin for UUAGC
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: Distribution.Simple.UUAGC
hidden-modules: Distribution.Simple.UUAGC.UUAGC
                Distribution.Simple.UUAGC.AbsSyn Distribution.Simple.UUAGC.Parser
                Options
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/uuagc-cabal-1.0.2.0
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/uuagc-cabal-1.0.2.0
              /usr/local/lib
hs-libraries: HSuuagc-cabal-1.0.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.14.0-196b6f339560ca7fa87d668d07353855
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         uulib-0.9.14-679a13dec7bf24aa95813ba75f7cb6a5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/uuagc-cabal-1.0.2.0/html/uuagc-cabal.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/uuagc-cabal-1.0.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
